Posted by & filed under Announcements, Build Notes.

We recently sent out new floating license files that will support Understand 4.0, however we neglected to let you know that for Understand 4.0 to connect to this license, the license manager software also needs to be updated to version 770 or later. Sorry about that, it was an oversight on our part. The license manager can be downloaded from here: https://scitools.com/download/licensemanager/  The good news is that this new license is backwards compatible and will support any version of Understand from version 2.5 onward so your team can update to Understand 4.0 at their convenience.
In order to update the license manager you will need to stop and exit the running license server GUI by right clicking on the License Server icon in the system tray and selecting quit (see the image below). Then run the installation package to the same location.
Again we are sorry for any inconvenience this may cause, please let us know if there are any issues or questions we can help with.

(Build b774) – 3 Apr 2015

STRICT

  • Fixed worker process crash on invalid global allocation function declaration.